footer {
  position: fixed;
  bottom: 10px;
  left: 20px;
  width: 100%;
  text-align: left;
  z-index: 3;
  .footer-inner {
    @include display-flex(flex, '', flex-start, center);
  }
  a {
    color: $white;
    font-weight: 100;
    &:hover {
      color: $white;
    }
    &:not(:last-child) {
      margin-right: 20px;
    }
  }
}

@media (max-width: 1380.98px) {
  footer {
    a {
      span {
        font-size: 0.8rem;
      }
    }
  }
}
@media (max-width: 992px) {
  .footer {
    // position: fixed;
    // bottom: 50px;
    .footer-inner .small-footer{
      display: none;
    }
  }
}
// @media (max-width: 768px) {
//   footer {
//     position: fixed;
//     z-index: 3;
//     padding: 10px 0px;
//     border-top: unset;
//     .footer-inner {
//       width: 100%;
//       @include display-flex(flex, 'row', flex-start, center);
//     }
//     a {
//       display: flex;
//       justify-content: flex-start;
//       span {
//         color: white;
//       }
//     }
//   }
//   .footer-span {
//     display: none;
//   }
// }
